How to get NTR working with the developer version of luma and a9lh?

Discussion in '3DS - Flashcards & Custom Firmwares' started by wildcat2083, Apr 6, 2017.

  1. wildcat2083
    OP

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    I have luma the lastest via the lumaupdater and innstalled the bootntr.bin and the latest nrt.cia but when I run it, it tells ,me firmware nutot suppported, do I need to downgrade to a lower firmware, mine is the latest nintendo put out...
     
  2. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    N3DS or O3DS?


    Sent from my iPhone using Tapatalk
     
  3. wildcat2083
    OP

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    its the new one
    xl version

    — Posts automatically merged - Please don't double post! —

    it origionally had 9.2.0-22U which I have a sysnand backup of that
     
  4. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,130
    3,300
    Mar 16, 2012
    United States
    Try BootNTR Selector instead.
     
  5. proflayton123

    proflayton123 Undeclared Shitposter 2.1

    Member
    5,812
    2,165
    Jan 11, 2016
    Japan
    日本
    As the above, go to FBI and download BootNTR Selector :)


    Sent from my iPhone using Tapatalk
     
  6. wildcat2083
    OP

    wildcat2083 Member

    Newcomer
    37
    2
    Mar 2, 2016
    United States
    Texas
    awesome thx!!!